@charset "utf-8";
/*------------------------------------------------------------
	固定ページ
------------------------------------------------------------*/

#gFooter dl,
#gFooter .fInner {
	display: none;
}

body.sp #gFooter .fInner {
	display: none;
}

/*------------------------------------------------------------
	「熱中症ゼロ」について
------------------------------------------------------------*/
.t_blue {
	color:#00B9EF;
}

.fsP6 { font-size: 1.8em !important; }

#conts .pcIdea { display:block; margin-bottom:30px; }
#conts .spIdea { display:none; }

#conts .ideaBox {
	padding: 25px 35px;
	border: 3px solid #00B9EF;
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
}

#conts .keihatsu {
	margin-bottom: 20px;
	padding: 7px 8px 5px;
	font-weight: normal;
	font-size: 30px;
	color: #fff;
	line-height: 1.3;
	background-image: url(/images/kotei/bg_keihatsu.png);
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
}

#conts .keihatsu img {
	margin-right: 10px;
	vertical-align: -3px;
}

#conts .keihatsu_3step {
	overflow:hidden;
    background-image: url(/images/kotei/bgList.gif);
    padding: 20px;
    margin: 10px auto 20px;
	border-radius: 5px;
    behavior: url(/js/pie.htc);
}

#conts .keihatsu_3step ul{
	overflow:hidden;
	margin:20px 0;
	padding-left:15px;
}

#conts .keihatsu_3step li{
	float:left;
	margin-right:10px;
	padding-right:20px;
	background-image:url(/images/kotei/arrow_orange03.png);
	background-repeat:no-repeat;
	background-position:right 50%;
}

#conts .keihatsu_3step li.last{
	float:left;
	margin-right:0px;
	padding-right:0px;
	background-image:none;
}

#conts .keihatsu_stepBox{
	background-image: url(/images/kotei/arrow_down_blue.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	padding-bottom:30px;
}

#conts .keihatsu_stepBox_last{
	background-image: none;
	padding-bottom:0px;
}

#conts .keihatsu_stepBox ul, #conts .keihatsu_stepBox_last ul{
	overflow:hidden;
	margin-bottom: 0px;
	padding: 15px 10px;
	border: 3px solid #00B9EF;
	background-image:url(/images/kotei/bgList.gif);
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
}

#conts .keihatsu_stepBox li.no1{
	background-image:url(/images/kotei/no1_blue.png);
	background-repeat:no-repeat;
	background-position:left 50%;
	padding-left:40px;
}

#conts .keihatsu_stepBox li.no2{
	min-height:31px;
	background-image:url(/images/kotei/no2_blue.png);
	background-repeat:no-repeat;
	background-position:left 50%;
	padding-left:40px;
}

#conts .keihatsu_stepBox_last li.no3{
	background-image:url(/images/kotei/no3_blue.png);
	background-repeat:no-repeat;
	background-position:left 50%;
	padding-left:40px;
}

#conts .keihatsu_stepBox dt, #conts .keihatsu_stepBox_last dt{
	float:right;
	width:85%;
}

#conts .ideaLeft {
	float:left;
}
#conts .ideaRight {
	float:right;
	width:340px;
}

	body.sp #conts .pcIdea { display: none; }
	body.sp #conts .spIdea { display: block; margin-bottom:30px; }

	body.sp #conts .ideaBox {
		padding: 10px 10px 25px;
	}

	body.sp #conts .keihatsu {
		margin-bottom: 20px;
		padding: 5px 8px;
		font-size: 20px;
	}
	
	body.sp #conts .keihatsu img {
		margin-right: 7px;
		width: 25px;
	}

	body.sp #conts .keihatsu_3step {
	    background-image: none;
		padding: 20px;
		margin: 0px auto 30px;
	}

	body.sp #conts .keihatsu_3step .icon_3step{
		margin-top:20px;
	}

	body.sp #conts .keihatsu_3step ul{
		margin:0px 0;
		padding-left:40px;
	}

	body.sp #conts .keihatsu_3step li{
		float:none;
		margin-bottom:10px;
		padding-bottom:20px;
		padding-right:0;
		background-image:url(/images/kotei/arrow_orange04.png);
		background-repeat:no-repeat;
		background-position:40% bottom;
	}

	body.sp #conts .keihatsu_3step li.last{
		float:none;
		margin-bottom:0px;
		padding-bottom:0px;
		background-image:none;
	}
	body.sp #conts .keihatsu_3step li img{ width: 100%;}

	body.sp #conts .ideaRight{
		float:none;
		width:87%;
		margin:0 auto;
	}

	body.sp #conts .ideaLeft{
		float:none;
		margin-bottom:20px;
	}

#conts .pcPartnerBn { margin:30px 0 0 0;}
#conts .spPartnerBn { width:100%;margin:20px 0 10px !important;}

/*------------------------------------------------------------
	倒れるかも予測と熱中症情報
------------------------------------------------------------*/

#conts .headLine_sp, #conts h3.ttlheatstroke_sp, #conts p.hansou_sp{ display:none;}
	
#conts .heatstroke {
	margin-bottom: 10px;/*20170410改修*/
	padding: 10px 15px 10px 10px;
	background: url(/images/kotei/bg_heatstroke.png) repeat #ffaf00;
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
	overflow:hidden;
}


#conts .heatstroke p {
	float:left;
	font-weight: normal;
	font-size: 18px;
	line-height: 29px;
	color: #fff;
}

#conts .heatstroke img {
	margin-right: 10px;
}

#conts .heatstroke select {
	float:right;
	width:170px;
	font-size:16px;
	vertical-align:middle;
}

#conts .yosokuArea {
	margin-bottom:90px;
}

#conts h3.ttlheatstroke{ 
	color: #00b9ef;
	border-bottom: solid 3px #00b9ef;
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 30px;
	line-height:2.2;
}

#conts h3.ttlheatstroke span.area{
	display: inline-block;
	background:#00b9ef;
	color:#FFF;
	font-size:18px;
	line-height:1.0;
	vertical-align:3px;
	padding:12px 15px 10px;
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
	margin-right:20px;
	min-width:2.5em;
	text-align:center;
	white-space: nowrap;
}

/* 倒れるかもテーブル */
#conts table.heatstrokeTbl{
	width:100%;
	margin-bottom:15px;
	border: 3px #c9c9c9 solid; /* 20170421追加 */
	border-radius: 5px;
}

#conts table.heatstrokeTbl th{
	padding:10px 25px;
	border-bottom:1px #c9c9c9 solid;
}

#conts table.heatstrokeTbl td{
	padding:10px 25px;
	border-bottom:1px #c9c9c9 solid;
	border-left:1px #c9c9c9 solid;
	font-size:16px;
	font-weight:bold;
	color:#474747;
	vertical-align:middle;
	line-height:50px;
}

#conts table.heatstrokeTbl td img{
	margin-left:20px;
	float:right;
}

#conts table.heatstrokeTbl thead{
}

#conts table.heatstrokeTbl thead td{
	color:#333;
	font-size:21px;
	font-weight:bold;
}
	
#conts table.heatstrokeTbl tbody th{
/*	background: url(/images/kotei/heatstroke_tablebg.png) repeat top left; */
	color:#a0a0a0;
	font-size:24px;
	font-weight:bold;
	padding:10px 35px;
	text-align:center;
}

#conts table.heatstrokeTbl tbody th.today{
	font-size:24px;
	background-color: #fff7af;
}

#conts table.heatstrokeTbl tbody th.today span{
	display:block;
	max-width:57px;
	background:url(/images/kotei/icon_today.png) no-repeat top center;
	background-size:100%;
	padding-top:25px;
	margin:0 auto;
}

#conts table.heatstrokeTbl tbody th.sat{
	color:#00b9ef;
	font-size:24px;
}

#conts table.heatstrokeTbl tbody th.sun{
	color:#ff4100;
	font-size:24px;
}
/* 倒れるかもテーブル ここまで */

#conts .bg_gray {
	background:#f9f9f9;
	padding:10px 0px 10px 35px;
	margin-bottom:10px;
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
	overflow:hidden;
}

#conts .icon_revel{
	margin:0 65px 0 20px;
	float:left;
}

#conts .bg_gray .tempArea{
	float:left;
	margin:15px 0 0;
	width:390px;
}

#conts .temperature{
	background:url(/images/kotei/heatstroke_ondokei.png) no-repeat;
	background-position:left top;
	border-bottom:#8c8b87 2px solid;
	padding:0 0 5px 40px;
	margin-bottom:10px;
	font-size:22px;
}

#conts .temperature span{
	color:#ff4100;
	font-size:30px;
	font-weight:bold;
	margin-left:30px;
	vertical-align:middle;
}

#conts .tempArea .comment{
	font-size:22px;
	font-weight:bold;
}

/* 倒れるかも予測ランク */
#conts ul.heatstrokeRank{
	margin:10px auto;
	overflow:hidden;
}

#conts ul.heatstrokeRank li{
	float:left;
	width:125px;
	line-height:37px;
}

#conts ul.heatstrokeRank li img{
	float:left;
	margin-right:7px;
	vertical-align:middle;
}
/* 倒れるかも予測ランク ここまで */

#conts .t_red{
	color:#ff4100;
	margin-bottom:10px;
}

#conts .heatlink{
	background-image:url(/images/common/icon09.gif);
	background-repeat:no-repeat;
	background-size:15px;
	background-position:left 5px;
	padding-left:25px;
}
#conts .heatlink a{ text-decoration:underline;}
#conts .heatlink a:hover{ text-decoration: none;}

/* 救急車を呼びましょう */
#conts .ambulance{
	margin-top:50px;
	background:#fffabe;
	padding:20px 40px;
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
}

#conts .ambulance h4{
	color:#FFF;
	background: url(/images/kotei/icon_ambulance.png) no-repeat 10px 50% #ff9900;
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
	padding:10px 10px 10px 70px;
	font-size:24px;
}

#conts .ambulance ul{
	margin-left:15px;
}

#conts .ambulance ul li{
	background:url(/images/kotei/icon_check.png) no-repeat left top;
	padding-left:50px;
	font-size:18px;
	line-height:1.6;
	font-weight:bold;
	margin-top:30px;
}
/* 救急車を呼びましょう ここまで */

/* 「倒れるかも予測」とは */
#conts .kaisetsu{
	margin:30px 0;
	border:#c9c9c9 4px solid;
	padding:15px 15px 5px;
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
}

#conts .kaisetsu h4{
	color:#00b9ef;
	background: url(/images/kotei/icon_kaisetsu.png) no-repeat top left;
	font-size:19px;
	font-weight:bold;
	line-height:50px;
	padding-left:55px;
	margin-bottom:25px;
}

#conts .kaisetsu p{
	margin:0 20px 30px;
	font-size:14px;
	line-height:1.7;
}
/* 「倒れるかも予測」とは ここまで */

#conts .menseki {
	background:#f9f9f9;
	padding:25px 40px;
	margin-bottom:35px;
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
	font-size:12px;
	line-height:1.6;
}

#conts .menseki h4{
	font-size:15px;
	font-weight:normal;
	margin-bottom:15px;
}

/* 熱中症搬送者数テーブル */
#conts table.hansouTbl_L{
	float:left;
	width:296px;
	margin:20px 0 0px;
	font-size:15px;
	border-collapse: collapse;
}
#conts table.hansouTbl_L.w100p{
	width:100%;
	float:auto;
}
#conts table.hansouTbl_R{
	float:right;
	width:296px;
	margin:20px 0 0px;
	font-size:15px;
	border-collapse: collapse;
}
.blue_box{
	background-color:#e2fcff;
	padding:20px;
	margin:20px 0;
}

#conts table.hansouTbl_L thead th,
#conts table.hansouTbl_R thead th{
	border-top:1px #c9c9c9 solid;
	border-bottom:1px #c9c9c9 solid;
	border-left:1px #c9c9c9 solid;
	text-align:center;
	font-weight:normal;
}

#conts table.hansouTbl_L thead th.max,
#conts table.hansouTbl_R thead th.max{
	background:#fdfbe3;
	width:90px;
	padding:5px 0;
}
#conts table.hansouTbl_L.w100p thead th,
#conts table.hansouTbl_R.w100p thead th{
	width:250px;
}

#conts table.hansouTbl_L thead th.day,
#conts table.hansouTbl_R thead th.day{
	background:#fdfbe3;
	border-left:1px #c9c9c9 solid;
	border-right:1px #c9c9c9 solid;
	width:115px;
	padding:5px 0;
}

#conts table.hansouTbl_L tbody th,
#conts table.hansouTbl_R tbody th{
	border-bottom:1px #c9c9c9 solid;
	border-left:1px #c9c9c9 solid;
	text-align:left;
	font-weight:normal;
	padding:5px 10px;
	width:90px;
}

#conts table.hansouTbl_L tbody td,
#conts table.hansouTbl_R tbody td{
	border-bottom:1px #c9c9c9 solid;
	border-left:1px #c9c9c9 solid;
}

#conts table.hansouTbl_L tbody td.max,
#conts table.hansouTbl_R tbody td.max{
	background:#fdfbe3;
	width:60px;
	/* padding:5px 25px; 20170421 */
	padding:5px 15px;
	text-align:right;
}
#conts table.hansouTbl_L.w100p thead th.max,
#conts table.hansouTbl_R.w100p thead th.max,
#conts table.hansouTbl_L.w100p thead th.day,
#conts table.hansouTbl_R.w100p thead th.day,
#conts table.hansouTbl_L.w100p tbody th,
#conts table.hansouTbl_R.w100p tbody th,
#conts table.hansouTbl_L.w100p tbody td.max,
#conts table.hansouTbl_R.w100p tbody td.max{
	width:auto;
	text-align:center;
	vertical-align: middle;
}

#conts table.hansouTbl_L.w100p thead th.day,
#conts table.hansouTbl_R.w100p thead th.day{
	white-space: nowrap;
	vertical-align: middle;
}

#conts table.hansouTbl_L tbody td.day,
#conts table.hansouTbl_R tbody td.day{
	background:#fdfbe3;
	border-left:1px #c9c9c9 solid;
	border-right:1px #c9c9c9 solid;
	width:115px;
	padding:5px 0;
	text-align:center;
}


	body.sp #conts h3.ttlheatstroke { display:none;}

/*	body.sp #conts .headLine_sp {
		display:block;
		margin-bottom: 20px;
		padding: 7px 8px 5px 38px;
		font-size: 20px;
		font-weight: normal;
		color: #fff;
		line-height: 1.3;
		background-color: #00B9EF;
		border-radius: 5px;
		position: relative;
	    behavior: url(/js/pie.htc);
		text-indent:-32px;
	} */
	
	body.sp #conts .headLine_sp img {
		margin-right: 7px;
		width: 25px;
		vertical-align: top;
	}

	body.sp #conts .heatstroke {
		margin-bottom: 10px;/*20170410改修*/
		padding: 7px 15px 10px 8px;
	}
	body.sp #conts .heatstroke img {
		margin-right: 7px;
		width: 20px;
		vertical-align: top;
	}
	body.sp #conts .heatstroke p {
		font-size:1em;
	}

	body.sp #conts h3.ttlheatstroke_sp{ 
		display:block;
		color: #00b9ef;
		border-bottom: solid 3px #00b9ef;
		font-weight: bold;
		font-size: 21px;
		margin-bottom: 20px;
		line-height:1.1;
		overflow:hidden;
		padding-bottom:5px;
	}
	body.sp #conts h3.ttlheatstroke_sp span.area{
		display: block;
		float:left;
		background:#00b9ef;
		color:#FFF;
		font-size:18px;
		line-height:1.0;
		text-indent: 0;
		text-align: center;
		padding:12px 15px 10px;
		vertical-align:-5px;
		border-radius: 5px;
		margin-right:20px;
		min-width:50px;
		max-width:200px;
	}

/* 倒れるかもテーブル */
	body.sp #conts table.heatstrokeTbl{
		border:3px #c9c9c9 solid;
		border-radius: 5px;
	}

	body.sp#conts table.heatstrokeTbl th{
		padding:10px;
		border-bottom:1px #c9c9c9 solid;
	}

	body.sp #conts table.heatstrokeTbl td{
		padding:10px 13px;
		border-bottom:1px #c9c9c9 solid;
		border-left:1px #c9c9c9 solid;
		font-size:1em;
		font-weight:bold;
		color:#333;
		vertical-align:middle;
		line-height:1.5;
	}

	body.sp #conts table.heatstrokeTbl td img{
		width:100%;
		margin-left:0px;
		float:none;
	}

	body.sp #conts table.heatstrokeTbl thead td{
		/* padding:10px 25px;  20170421 */
		padding: 10px;
		font-size:18px;
	}

	body.sp #conts table.heatstrokeTbl tbody th{
		width:20%;
		color:#a0a0a0;
		font-size:18px;
		padding:10px 15px;
		text-align:center;
	}

	body.sp #conts table.heatstrokeTbl tbody th.today{
		font-size:18px;
	}
	body.sp #conts table.heatstrokeTbl tbody th.sat{
		color:#00b9ef;
		font-size:18px;
	}
	body.sp #conts table.heatstrokeTbl tbody th.sun{
		color:#ff4100;
		font-size:18px;
	}
/* 倒れるかもテーブル ここまで */

	body.sp #conts .bg_gray {
		background:#f9f9f9;
		padding:10px 15px;
		margin-bottom:10px;
		border-radius: 5px;
	}

/* 倒れるかも予測ランク */
	body.sp #conts ul.heatstrokeRank{
		margin:10px auto;
		overflow:hidden;
	}

	body.sp #conts ul.heatstrokeRank li{
		float:left;
		width:20%;
		line-height:1.0;
		text-align:center;
		font-size: 0.68em
	}


	body.sp #conts ul.heatstrokeRank li img{
		float:none;
		margin:0 auto 10px;
	}
/* 倒れるかも予測ランク ここまで */

	body.sp #conts .icon_revel{
		margin:10px 0;
		float:left;
		width:31%;
	}

	body.sp #conts .icon_revel img{
		width:100%;
	}

	body.sp #conts .bg_gray .tempArea{
		float:right;
		margin:10px 0 0;
		width:63%;
	}
	
	body.sp #conts .tempArea .comment{
		font-size:18px;
		font-weight:bold;
	}

/* 救急車を呼びましょう */
	body.sp #conts .ambulance{
		margin-top:40px;
		background:#fffabe;
		padding:13px;
		border-radius: 5px;
	}

	body.sp #conts .ambulance h4{
		color:#FFF;
		background: url(/images/kotei/icon_ambulance.png) no-repeat 10px 13px #ff9900;
		background-size:30px;
		border-radius: 5px;
		padding:10px 10px 10px 50px;
		font-size:18px;
	}

	body.sp #conts .ambulance ul{
		margin-left:3px;
	}

	body.sp #conts .ambulance ul li{
		background:url(/images/kotei/icon_check.png) no-repeat left top;
		background-size:25px;
		padding-left:40px;
		font-size:14px;
		line-height:1.3;
		font-weight:bold;
		margin-top:20px;
	}
/* 救急車を呼びましょう ここまで */

/* 「倒れるかも予測」とは */
	body.sp #conts .kaisetsu{
		margin-top:30px;
		border:#c9c9c9 4px solid;
		padding:15px 10px 0px;
		border-radius: 5px;
	}

	body.sp #conts .kaisetsu p{
	margin:10px 5px 20px;
	font-size:14px;
	line-height:1.7;
}
/* 「倒れるかも予測」とは ここまで */

	body.sp #conts .menseki {
	padding:25px 15px 15px;
	margin-bottom:40px;
	border-radius: 5px;
}

/* 熱中症搬送者数テーブル */
	body.sp #conts p.hansou{ display:block; }/*20170410改修*/

	body.sp #conts p.hansou_sp{ display:block; }
	
	body.sp #conts table.hansouTbl_L{
		float:none;
		width:100%;
		margin:10px 0 0px;
		font-size:11px;
		border-collapse: collapse;
	}

	body.sp #conts table.hansouTbl_R{
		float:none;
		width:100%;
		margin:0px 0 0px;
		font-size:11px;
		border-collapse: collapse;
	}

	body.sp #conts table.hansouTbl_R thead{ display:none;}

	body.sp #conts table.hansouTbl_L thead th{
		border-top:1px #c9c9c9 solid;
		border-bottom:1px #c9c9c9 solid;
		border-left:1px #c9c9c9 solid;
		text-align:center;
		font-weight:normal;
	}

	body.sp #conts table.hansouTbl_L thead th.max{
		background:#fdfbe3;
		width:25%;
		padding:5px 0;
	}

	body.sp #conts table.hansouTbl_L thead th.day{
		background:#fdfbe3;
		border-left:1px #c9c9c9 solid;
		border-right:1px #c9c9c9 solid;
		width:45%;
		padding:5px 0;
	}

	body.sp #conts table.hansouTbl_L tbody th,
	body.sp #conts table.hansouTbl_R tbody th{
		border-bottom:1px #c9c9c9 solid;
		border-left:1px #c9c9c9 solid;
		text-align:left;
		font-weight:normal;
		padding:5px 0px 5px 8%;
		width:30%;
	}

	body.sp #conts table.hansouTbl_L tbody td,
	body.sp #conts table.hansouTbl_R tbody td{
		border-bottom:1px #c9c9c9 solid;
		border-left:1px #c9c9c9 solid;
	}

	body.sp #conts table.hansouTbl_L tbody td.max,
	body.sp #conts table.hansouTbl_R tbody td.max{
		background:#fdfbe3;
		width:25%;
		padding:5px 8% 5px 0;
		text-align:right;
	}

	body.sp #conts table.hansouTbl_L tbody td.day,
	body.sp #conts table.hansouTbl_R tbody td.day{
		background:#fdfbe3;
		border-left:1px #c9c9c9 solid;
		border-right:1px #c9c9c9 solid;
		width:45%;
		padding:5px 0;
		text-align:center;
	}
	body.sp #conts table.hansouTbl_L thead th.max,
	body.sp #conts table.hansouTbl_L thead th.day,
	body.sp #conts table.hansouTbl_L.w100p tbody th,
	body.sp #conts table.hansouTbl_R.w100p tbody th,
	body.sp #conts table.hansouTbl_L.w100p tbody td.max,
	body.sp #conts table.hansouTbl_R.w100p tbody td.max,
	body.sp #conts table.hansouTbl_L.w100p tbody td.day,
	body.sp #conts table.hansouTbl_R.w100p tbody td.day{
		padding:5px 0;
		width:auto;
		white-space:nowrap;
		text-align:center;
	}


/* 倒れるかも改修 20170410 */
#conts .t_select {
 text-align:center;
 margin-bottom:40px;
}
#conts .icon_location {
 margin-left:15px;
}
#conts p.hansou_s{
 color:#666;
}
body.pc #conts .t_table {
 margin-top:20px;
}

body.sp #conts .t_select {
 text-align:left;
}
body.sp #conts .icon_location {
 clear:both;
 margin-left:0;
}
body.sp #conts .icon_location img {
 width:auto;
}

@media (max-width:320px) and (orientation: portrait){
	body.sp #conts .icon_location {
		 margin-left:0px;
	}
	body.sp #conts .heatstroke select{
		width: 130px;
		font-size: 13px;
		vertical-align:middle;
	}
	body.sp #conts h3.ttlheatstroke_sp{
		font-size: 18px;
	}
	body.sp #conts h3.ttlheatstroke_sp span.area{
		margin-right:5px;
	}
}

/*------------------------------------------------------------
	クールスポット
------------------------------------------------------------*/

#conts .coolspot{
	background:url(/images/kotei/bg_coolspot.png) no-repeat center bottom;
	padding:30px 20px 20px 20px;
	margin-bottom:50px;
	overflow:hidden;
	border: solid 4px #00b9ef;	
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}

#conts .coolspot p.txt{
	margin-bottom:15px;
	padding-left:20px;
}

#conts .coolspot .left{
	float:left;
	/* width:325px; 20170418 */
	width:335px;
}

#conts .coolspot .right{
	float:right;
	/* width:265px; 20170418 */
	width:250px;
}

#conts .coolspot img.sticker{
	margin-bottom:10px;
}

#conts .coolspot h3.pc{
	background:url(/images/kotei/icon_coolspot.png) no-repeat left top;
	padding:0 0 5px 45px;
	margin-bottom:30px;
	font-size:24px;
	line-height:36px;
	color:#00b9ef;
	border-bottom:#00b9ef 2px solid;
}

#conts .coolspot h3.sp{ display:none;}

#conts .companyBox{
	border-top:1px #dfdfdf solid;
	padding:50px 0px 0;
	margin-bottom:50px;
	overflow:hidden;
}

#conts .companyBox p.txt{
	margin-bottom:15px;
}

#conts .companyBox .coolspot_logo{
	width:240px;
	float:left;
}

#conts .companyBox .coolspot_logo a:hover img {
	width:100%;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#conts .companyBox .com_name{
	width:325px;
	float:right;
	background:url(/images/kotei/icon_com.png) no-repeat left top;
	padding-left:50px;
	color:#ff9900;
	margin-bottom:30px;
}

#conts .companyBox .com_name p.company{
	font-size:21px;
	border-bottom:#ff9900 3px solid;
	line-height:1.4;
	padding-left:5px;
}

#conts .companyBox .com_name p.name{
	font-size:24px;
	line-height:1.4;
	padding-left:5px;
	padding-top:5px;
}

#conts .companyBox .com_name p.name span{
	font-size:20px;
}

#conts .companyBox .photoArea{
	background:url(/images/kotei/heatstroke_tablebg.png) repeat;
	padding:25px 20px;
	margin:30px 20px 50px;
	border-radius: 5px;
	position: relative;
    behavior: url(/js/pie.htc);
	overflow:hidden;
}

#conts .companyBox .photoArea img{
	float:right;
}

#conts .coollink{
	width:200px;
	background-image: url(/images/kotei/arrow_orange05.png);
	background-repeat:no-repeat;
	background-size:15px;
	background-position:left 5px;
	padding-left:25px;
	margin-top:20px;
}

#conts .coollink a{ text-decoration:underline;}
#conts .coollink a:hover{ text-decoration: none;}

#conts h3.coolinfo{
	background:url(/images/kotei/icon_info.png) no-repeat left center;
	padding:0 0 5px 70px;
	margin-bottom:20px;
	font-size:24px;
	line-height:57px;
	color:#00b9ef;
}

#conts .bn_cool a:hover img {
	/* width:100%; 20160627 */
	filter: alpha(opacity=70);
	opacity: 0.7;
}


	body.sp #conts .coolspot .left h3.pc{ display:none;}
	body.sp #conts .coolspot h3.sp{
		display:block;
		background:url(/images/kotei/icon_coolspot.png);
		background-repeat:no-repeat;
		background-position:left top;
		background-size:28px;
		padding:0 0 5px 35px;
		margin-bottom:25px;
		font-size:21px;
		line-height:30px;
		color:#00b9ef;
		border-bottom:#00b9ef 2px solid;
	}
	
	body.sp #conts .coolspot{
		background:url(/images/kotei/bg_coolspot_sp.png);
		background-repeat:no-repeat;
		background-position:center bottom;
		background-size:100%;
		border:#00b9ef 4px solid;
		border-radius:5px;
		/* padding:25px 20px 10px 20px; 20170418 */
		padding:25px 15px 10px;
		margin-bottom:50px;
		overflow:hidden;
	}

	body.sp #conts .coolspot .left{
		float:left;
		width:50%;
	}

	body.sp #conts .coolspot .right{
		float:right;
		width:45%;
	}

	body.sp #conts .coolspot p.txt{
		margin-bottom:15px;
		padding-left:0px;
	}

	body.sp #conts .coolspot p.t_blue{
		text-align:center;
	}
	
	body.sp #conts .coolspot img.sticker{
		width:100%;
		margin-bottom:15px;
	}

	body.sp #conts .companyBox .coolspot_logo{
		width:38%;
		float:left;
	}

	body.sp #conts .companyBox .coolspot_logo img{
		width:100%;
	}

	body.sp #conts .companyBox .com_name{
		width:50%;
		float:right;
		background:url(/images/kotei/icon_com.png);
		background-repeat:no-repeat;
		background-position:left top;
		background-size:30px;
		padding-left:35px;
		color:#ff9900;
		margin-bottom:30px;
	}

	body.sp #conts .companyBox .com_name p.company{
		font-size:16px;
		border-bottom:#ff9900 3px solid;
		line-height:1.5;
		padding-left:0px;
	}

	body.sp #conts .companyBox .com_name p.name{
		font-size:17px;
		line-height:1.2;
		padding-left:0px;
		padding-top:5px;
	}

	body.sp #conts .companyBox .com_name p.name span{
		font-size:15px;
	}

	body.sp #conts .companyBox .photoArea{
		background:url(/images/kotei/heatstroke_tablebg.png) repeat;
		padding:35px 25px;
		margin:30px 0px;
		border-radius: 5px;
		text-align:center;
	}
	
	body.sp #conts .companyBox .photoArea img{
		float:none;
		width:94%;
		margin:0 auto;
	}

	body.sp #conts .coollink{
		width:100%;
		background-image: url(/images/kotei/arrow_orange05.png);
		background-repeat:no-repeat;
		background-size:15px;
		background-position:left 5px;
		padding-left:25px;
		margin-top:20px;
		text-align:left;
	}

	body.sp #conts h3.coolinfo{
		background:url(/images/kotei/icon_info.png);
		background-repeat:no-repeat;
		background-position:left top;
		background-size:55px;
		padding:15px 0 5px 60px;
		margin-bottom:10px;
		font-size:18px;
		line-height:1.2;
		min-height:55px;
		color:#00b9ef;
		vertical-align:middle;
	}

	body.sp #conts .bn_cool a img {
		width:100%;
		margin-bottom:20px; /* 20160627追加 */
	}

/*------------------------------------------------------------
	楽天レシピ
------------------------------------------------------------*/
#conts .recipe_logo{
	text-align:center;
}

#conts .recipe_read{
	font-size:21px;
	text-align:center;
	margin:25px 0;
}
#conts .recipe_read_sp, #conts .recipe_mainImg_sp{ display:none; }

#conts .t_orange{
	color:#ff7600;
}

#conts .t_green{
	color:#9fd241;
}

#conts .recipe_mainImg img{
	width:100%;
	margin-bottom:25px;
}

#conts .recipeBox{
	border-top:1px #dfdfdf solid;
	padding:30px 0px 0;
	margin-bottom:15px;
	overflow:hidden;
}

#conts .recipeBox h3{
	color:#00b9ef;
	font-size:24px;
	font-weight:bold;
	margin-bottom:30px;
}

#conts .recipeBox .person{
	overflow:hidden;
	margin-bottom:15px;
}

#conts .recipeBox .person span{
	display:block;
	background-image:url(/images/kotei/bg_orange.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100%;
	width:32px;
	height:24px;
	color:#fff;
	padding:0px 15px;
	margin-right:20px;
	float:left;
}

#conts .zairyouArea{
	float:left;
	width:250px;
}

#conts .zairyouArea dl{
	margin-bottom:30px;
	overflow:hidden;
	margin-left:20px;
}

#conts .zairyouArea dl dt{
	float:left;
	clear:both;
}

#conts .zairyouArea dl dd{
	text-align:right;
}

#conts .recipeBox .recipe_img,
#conts .recipeBox .recipe_link{
	float:right;
	width:340px;
	margin-bottom:30px;
}

#conts .recipeBox .recipe_link a{
	display:block;
	width:100%;
	height:40px;
	background:url(/images/kotei/btn_recipe.png) no-repeat top left;
	background-image:100%;
	text-align:center;
	color:#fff;
	font-weight:bold;
	line-height:40px;
	margin-bottom:10px;
}

#conts .teikyo{
	border-bottom:1px #dfdfdf solid;
	text-align:right;
	margin-bottom:15px;
	padding-bottom:10px;
}

#conts a.tyuui{
	width:100%;
	background:url(/images/kotei/arrow_blue2.gif) no-repeat right top;
	font-size:18px;
}

#conts .ml20{margin-left:20px;}

#netsuzeroMenu100{overflow:hidden;}
#netsuzeroMenu100 li{
		width: 676px; 
		float: left;
		margin-bottom:10px;
}
#netsuzeroMenu100 li.even{ margin-right: 10px;}
#netsuzeroMenu100 .btn_white a{ 
	background: url(../images/kotei/arrow_blue2.gif) 96% center no-repeat;}

	body.sp #conts .recipe_logo img{
		width:100%;
	}

	body.sp #conts .recipe_read, body.sp #conts .recipe_mainImg{ display:none; }
	body.sp #conts .recipe_read_sp{
		display: block;
		font-size:21px;
		text-align:center;
		margin:25px 0;
	}

	body.sp #conts .recipe_mainImg_sp{
		display:block;
		margin-bottom:25px;
	}

	body.sp #conts .recipe_mainImg_sp img{
		width:100%;
	}

	body.sp #conts .recipeBox h3{
		text-align:center;
		color:#00b9ef;
		font-size:21px;
		font-weight:bold;
		margin-bottom:20px;
	}

	body.sp #conts .zairyouArea{
		float:none;
		width:73%;
		margin:0 auto;
	}

	body.sp #conts .zairyouArea dl{
		margin-left:20px;
		overflow:hidden;
	}

	body.sp #conts .recipeBox .recipe_img,
	body.sp #conts .recipeBox .recipe_link{
		float:none;
		width:86%;
		margin:0 auto 20px;
	}

	body.sp #conts .recipeBox .recipe_link a{
		display:block;
		width:100%;
		height:40px;
		background:url(/images/kotei/btn_recipe.png) no-repeat top center;
		background-size:auto 40px;
		border-radius:5px;
		text-align:center;
		color:#fff;
		font-weight:bold;
		line-height:40px;
		margin-bottom:10px;
	}
	
	body.sp #conts .recipeBox .recipe_img img{
		width:100%;
	}


	body.sp #netsuzeroMenu100 li{
		width:auto;
		float: none;
		display: block;
	}
	body.sp #netsuzeroMenu100 li.even{ margin-right: 0;}
	body.sp #netsuzeroMenu100 .btn_white{
		border: none;
		border-radius: 0px;
	}
	
	body.sp #netsuzeroMenu100 li{
		width:auto;
		float: none;
		display: block;
	}
	body.sp #netsuzeroMenu100 li.even{ margin-right: 0;}
	body.sp #netsuzeroMenu100 .btn_white a{ 
		display: block;
		padding: 10px 10% 10px 10px;
		border: solid 2px #00b9ef;
		border-radius: 5px;
		background: url(../images/kotei/arrow_blue2.gif) 95% center no-repeat;
		width: auto;}


/*------------------------------------------------------------
	和傘で熱中症を予防しよう
------------------------------------------------------------*/
#conts .wagasaWrap {
/* background:url(../images/higasa/bg_wagasa.png) repeat-x bottom left; 20170619修正*/
 background:#eaf7fe url(../images/wagasa/bg_wagasa.png) repeat-x bottom left;
	border-radius: 5px;
 margin-bottom:40px;
}
#conts .wagasaWrap:after,
#conts .wagasaWrap02:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#conts .wagasaWrap .logo {
/* padding:30px 0; 20170619修正*/
 padding:0;
 margin-bottom:10px;
 text-align:center;
}
#conts .wagasaWrap h3.title{
 padding-bottom:20px;
 text-align:center;
}
#conts .wagasaWrap .txt01 {
/* padding:0 30px 30px; 20170619修正*/
 padding:0 30px 10px;
}
#conts .wagasaWrap02 {
 background:url(../images/higasa/bg_wagara02.png);
 border:4px solid #1eb9ee;
 border-radius:5px;
 padding:25px 0 0;
}
.sp #conts .wagasaWrap02 {
 padding:10px 0 0;/* 20170619追加*/
}
#conts .wagasaWrap02 h3.title {
 font-size:24px;
 color:#1eb9ee;
 padding-left:40px;
 background:url(../images/wagasa/icon_wagasa.png) no-repeat;
 margin:0 0 0 15px;
 font-weight:normal;/*20170619修正*/
}
#conts .wagasaWrap02 ul {
 overflow:hidden;
 padding-top:35px;
 width:474px;
 margin:0 auto;
}
#conts .wagasaWrap02 li {
 float:left;
}
body.sp .wagasaWrap02 li {
	display:inline-block;
}
#conts .wagasaWrap02 li img {
 float:left;
 margin:15px 0 35px 8px;
}
#conts .wagasaWrap02 li span {
 padding-left:15px;
 display: block;
}
#conts .wagasaLink {
 padding-top:30px;
}
#conts .wagasaLink h3 {
 font-size:15px;
 color:#1eb9ee;
 font-weight:bold;
}
#conts .wagasaLink li {
 background:url(../images/common/icon12.gif) no-repeat 0 2px;
 padding-left:25px;
 text-decoration:underline;
 margin-top:20px;
}

body.sp #conts .wagasaWrap .logo img,
body.sp #conts .wagasaWrap .title img {
 width:100%;
}
body.sp #conts .wagasaWrap .logo {
/* padding:15px 0 30px; 20170619修正*/
 padding:0;
}
body.sp #conts .wagasaWrap .txt01 {
 padding:0 15px 30px;
}
body.sp #conts .wagasaWrap ul {
 padding:0;
 margin-left: auto;
}
body.sp #conts .wagasaWrap li {
 float:none;
 width:100%;
/* margin:0 0 30px 0;20170619修正*/
}
body.sp #conts .wagasaWrap li span {
 display:block;
 text-align:left;
 padding:0 15px;
}
body.sp #conts .wagasaWrap li img {
 margin:0 auto;
}
body.sp #conts .wagasaWrap02 h3.title {
 font-size:18px;
 color:#1eb9ee;
 padding:5px 0 5px 40px;
 background:url(../images/wagasa/icon_wagasa.png) no-repeat;/*20170619修正*/
 margin:0 0 0 15px;
}
body.sp #conts .wagasaWrap02 ul {
 width:280px;
 margin:0 auto;
/* padding-top:20px;20170619修正*/
 padding-top:0;
 font-size:0;
}
body.sp #conts .wagasaWrap02 li {
 clear:both;
 float:none;
 margin:0;
 width:140px;
}
body.sp #conts .wagasaWrap02 li img {
 width:100%;
 padding:0;
 margin:0;
}


/* 20170619追加*/
#conts .wagasaWrap .txt02 {
 padding:0 30px 30px;
}
#conts .wagasaEvent {
 margin-top:30px;
 font-size:16px;
}
body.sp #conts .wagasaEvent{
	font-size:14px;
}
#conts .wagasaEvent h3.title {
 font-size:24px;
 color:#1eb9ee;
 font-weight:normal;
 margin-bottom:15px;
 border-bottom:2px solid #00b9ef;
}
#conts .wagasaEvent h4 {
 color:#1eb9ee;
 padding-left:28px;
 background:url(../images/wagasa/icon_wagasa.png) no-repeat left 40%;
 background-size:20px;
 height:30px;
 line-height:30px;
}
/*
#conts .wagasaEvent h4:first-letter {
 color:#00b9ef;
}
*/
#conts .wagasaEvent h4 span {
 color:#00b9ef;
}
#conts .wagasaEvent li {
 padding-bottom:5px;
}
#conts .wagasaEvent ul.place {
 position:relative;
}
#conts .wagasaEvent ul.place img {
 position:absolute;
 right:0;
 top:0;
}
.sp #conts .wagasaEvent ul.place img {
 position:relative;
 width:90%;
 right:auto;
 top:auto;
 padding-top:20px;
 margin:0 auto;
}
#conts .wagasaEvent .wagasaLink {
 padding-top:20px;
}
#conts .wagasaEvent .wagasaLink li {
 font-size:14px;
 display:inline-block;
 border:2px solid #00b9ef;
 border-radius:5px;
 text-decoration:none;
 padding:7px 20px 7px 30px;
 background:url(../images/common/icon12.gif) no-repeat 10px 10px;
}
.sp #conts .wagasaEvent .wagasaLink li span {
 display:block;
}
#conts .wagasaEvent .wagasaLink li a {
 color:#00b9ef;
}
#conts .wagasaWrap03 {
 margin-top:30px;
}
#conts .wagasaWrap03 h3.title {
 font-size:24px;
 color:#1eb9ee;
 font-weight:normal;
 margin-bottom:10px;
 border-bottom:2px solid #00b9ef;
}
#conts .wagasaWrap03 li {
 float:left;
 padding:10px 15px;
}
#conts .wagasaWrap03 li img {
 width:310px;
}
.sp #conts .wagasaWrap03 li {
 padding:10px 0;
 width:100%;
}
.sp #conts .wagasaWrap03 li img {
 width:100%;
}
#conts .wagasaWrap03 p {
 clear:both;
 font-size:16px;
 padding-top:10px;
}

/*------------------------------------------------------------
	日本気象協会発表！2016年8～9月の気温傾向と熱中症傾向
------------------------------------------------------------*/

#conts .jwaWrap h2 {
 position:relative;
}
#conts .jwaWrap .headLine img {
 position:absolute;
 top:10px;
 left:15px;
}
#conts .jwaWrap .headLine.pl-60 {
 padding-left:60px !important;
}
#conts .jwaWrap .txt01 {
 padding:10px 0 40px;
}
#conts .jwaWrap h3 {
 position:relative;
 background:url(../images/jwa/bg_jwa01.png);
 border-radius:5px;
 padding:8px 10px 8px 50px;
 color:#fff;
 font-size:18px;
}
#conts .jwaWrap h3 span {
 padding-left:10px;
}
#conts .jwaWrap h3 img {
 position:absolute;
 top:5px;
 left:10px;
}
#conts .jwaWrap .imgMgB60 {
 padding-bottom:60px;
}
#conts .jwaWrap .txt03 {
 font-size:16px;
 padding:15px 0 30px;
 font-weight:bold;
}
#conts .jwaWrap .grayBg {
 background:#f8f8f8;
 /*padding:15px 40px; 20170508-syusei*/
 padding:15px;
 border-radius:10px;
 margin:25px 0 40px;
}

#conts .jwaWrap .grayBg span {
 display:block;
}
#conts .jwaWrap .grayBg .txt {
 float:left;
 padding-top:20px;
 font-size:16px;
}
body.pc #conts .jwaWrap .grayBg .txt.sp {
 display:none;
}
#conts .jwaWrap .grayBg .pict {
 float:right;
}

/* 20170508　start */
#conts .jwaWrap .grayBg p.txt01 {
 clear:both;
 padding:15px 0;
 width:100%;
 text-align:center;
 font-size:14px;
 font-weight:bold;
}

#conts .jwaWrap .grayBg ul.list01 li,
#conts .jwaWrap .grayBg ul.list02 li {
 float:left;
 width:30%;
 font-size:16px;
 font-weight:bold;
 border:2px solid #0bb3ed;
 border-radius:5px;
 text-align:center;
 padding:5px 0;
 background:#fff;
}
body.sp #conts .jwaWrap .grayBg ul.list01 li,
body.sp #conts .jwaWrap .grayBg ul.list02 li {
 width:45%;
 font-size:14px;
}
#conts .jwaWrap .grayBg ul.list01 li a,
#conts .jwaWrap .grayBg ul.list02 li a {
 display:block;
 color:#0bb3ed;
 text-decoration:none;
}
#conts .jwaWrap .grayBg ul.list02 {
 clear:both;
 padding-top:15px;
}
body.sp #conts .jwaWrap .grayBg ul.list02 {
 padding:2.5% 2.5% 0;
}
#conts .jwaWrap .grayBg ul.list02 li {
 width:18%;
 margin:0 1.5% 2% 0;
}
body.sp #conts .jwaWrap .grayBg ul.list02 li {
 width:22%;
 margin:0 2% 3% 0;
}
#conts .jwaWrap .grayBg ul.list01 li:nth-child(1) {
 margin-left:16%;
}
body.sp #conts .jwaWrap .grayBg ul.list01 li:nth-child(1) {
 margin:3% 0 0 2.5%;
}
#conts .jwaWrap .grayBg ul.list01 li:nth-child(2) {
 margin-left:10%;
}
body.sp #conts .jwaWrap .grayBg ul.list01 li:nth-child(2) {
 margin:3% 0 0 2.5%;
}
#conts .jwaWrap .grayBg ul.list02 li:nth-child(5),
#conts .jwaWrap .grayBg ul.list02 li:nth-child(10) {
 margin-right:0;
}
body.sp #conts .jwaWrap .grayBg ul.list02 li:nth-child(4),
body.sp #conts .jwaWrap .grayBg ul.list02 li:nth-child(8) {
 margin-right:0;
}
/* 20170508 last */

#conts .jwaWrap h4 {
 clear:both;
 font-weight:bold;
 color:#ff9900;
 font-size:18px;
 padding:5px;
 margin-bottom:10px;
 border-bottom:3px solid #ff9900;
}
#conts .jwaWrap .txt02 {
 font-size:16px;
/* font-weight:bold; 20170508-syusei*/
 padding-bottom:30px;
}
#conts .jwaWrap .allTemp {
 margin-bottom:50px;
 letter-spacing:-0.03rem; /* 20170509 add */
 word-wrap : break-word;
 overflow-wrap : break-word;
}
#conts .jwaWrap .allTemp .title, .tableWeather .title {
 background:#0bb3ed;
 border-radius:5px;
 color:#fff;
 padding:5px 0;
 text-align:center;
 letter-spacing:0rem; /* 20170509 add */
}
#conts .jwaWrap .allTemp img, .tableWeather img {
/* padding:20px 0; 20170508-syusei*/
 padding:30px 0;
 margin:0 auto;
}
#conts .jwaWrap .allTemp.first {
 float:left;
 width:33%;
 padding-right:2%;
}
#conts .jwaWrap .allTemp.middle {
 float:left;
 width:33%;
 padding:0 1%;
}
#conts .jwaWrap .allTemp.last {
 float:left;
 width:33%;
 padding-left:2%;
}
#conts .jwaWrap .allTemp.middle02 {
 float:left;
 width:50%;
 padding:0 2%;
}
#conts .jwaWrap .allTemp.last02 {
 float:left;
 width:50%;
 padding:0 2%;
}
#conts .jwaWrap .lastTxt {
 clear:both;
 position:relative;
 border:3px solid #c9c9c9;
 border-radius:5px;
 padding:20px 20px 20px 100px;
 font-size:16px;
/* font-weight:bold; 20170508-syusei*/
}
#conts .jwaWrap .lastTxt img {
 position:absolute;
 left:20px;
 top:20px;
}


#conts .jwaWrap .grayBg:after,
#conts .jwaWrap .allTemp:after,
body.sp .tableWeather li:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}



body.sp #conts .jwaWrap .headLine.pl-60 {
 padding-left:60px;
}
body.sp #conts .jwaWrap .headLine span {
 display:block;
}
body.sp #conts .jwaWrap h3 {
 padding:8px 5px 8px 35px;
}
body.sp #conts .jwaWrap h3 span {
 font-size:12px;
 display: inline-block;
 text-align:right;
 padding-left: 3px;
}
body.sp #conts .jwaWrap h3 img.icon{
 left:3px;
 width:30px;
}
body.sp img.spWidth {
 width:100%;
}
body.sp #conts .jwaWrap .txt03 {
 padding:20px 0;
 font-size:14px;
}

body.sp #conts .jwaWrap .grayBg {
 padding:15px 0;
 margin-bottom:0;
}
body.sp #conts .jwaWrap .grayBg span {
 display:inline;
}
body.sp #conts .jwaWrap .grayBg .txt {
 float:none;
 padding-top:0px;
 text-align:center;
 font-size:12px;
}
body.sp #conts .jwaWrap .grayBg .txt.pc {
 display:none;
}
body.sp #conts .jwaWrap .grayBg .pict {
 float:none;
 text-align:center;
}
body.sp #conts .jwaWrap .grayBg .pict img {
 width:80%;
 margin:20px auto 0;
}
body.sp #conts .jwaWrap .txt02 {
 font-size:14px;
 padding:0;
}
body.sp #conts .jwaWrap .allTemp {
 clear:both;
 margin-bottom:0;
}
body.sp #conts .jwaWrap .allTemp li, body.sp .tableWeather .text, body.sp .tableWeather .image {
 width:50%;
 float:right;
 margin-top:20px;
 font-size:12px;
}
body.sp #conts .jwaWrap .allTemp li.title, body.sp .tableWeather .title {
 width:100%;
 background:#0bb3ed;
 border-radius:5px;
 color:#fff;
 padding:5px 0;
 text-align:center;
}
body.sp #conts .jwaWrap .allTemp img, body.sp .tableWeather .image img {
/*padding:20px 0 0 0;20170508-syusei*/
 padding:0;
 text-align:right;
 width:100%;
}
body.sp #conts .jwaWrap .allTemp.first {
 float:none;
 width:100%;
 padding:0;
 background:none;
}
body.sp #conts .jwaWrap .allTemp.middle {
 float:none;
 width:100%;
 padding:0;
 background:none;
}
body.sp #conts .jwaWrap .allTemp.last {
 float:none;
 width:100%;
 padding:0;
}
body.sp #conts .jwaWrap .allTemp.middle02 {
 float:none;
 width:100%;
 padding:0;
}
body.sp #conts .jwaWrap .allTemp.last02 {
 float:none;
 width:100%;
 padding:0;
}
body.sp #conts .jwaWrap h4 {
 padding-top:40px;
}
body.sp #conts .jwaWrap .lastTxt {
 margin-top:80px;
 padding:10px 10px 10px 80px;
 font-size:12px;
 font-weight:bold;
}
body.sp #conts .jwaWrap .lastTxt img {
 position:absolute;
 left:10px;
 top:10px;
}

body.pc .tableWeather{
	display:table;
	margin-bottom:60px;
	width:100%;
}
body.pc .tableWeather > li{
	display:table-cell;
	vertical-align:top;
	padding:0 10px;
	letter-spacing: -0.03rem;
	overflow-wrap: break-word;
}
body.pc .tableCol3 > *{
	width:calc(100% / 3);
}
body.sp .tableWeather .title {
	font-size:12px;
	margin-top:20px;
}
.mgb40-pc{
	margin-bottom:40px;
}
body.sp .mgb40-pc{
	margin-bottom:0;
}
body.sp .mgb20-sp{
	margin-bottom:20px;
}

.wagasaList01{
	margin:0 auto;
	width:630px;
	font-size:0;
}
body.sp .wagasaList01{
	width:auto;
}
.wagasaList01 li{
	display:inline-block;
	width:205px;
	vertical-align:top;
	padding:0 0 7px 0;
}
.wagasaList01 li img{
	width:100%;
}
.wagasaList01 li.wagasaList01Center{
	padding:0 7px 7px;
}
.wagasaList01 li.wagasaList04{
	width:418px;
	font-size:14px;
	text-align:center;
}
.wagasaList01 li.wagasaList04 img{
	display:block;
	margin:0 0 5px 0;
}
body.sp .wagasaList01 li.wagasaList01Center{
	padding:0 0 10px;
}
.wagasa-text-image {
	margin:0 auto 40px;
}
.wagasa-text-image li{
	display:table;
	width:100%;
}
body.sp .wagasa-text-image li{
	display:block;
	width:100%;
}
body.sp .wagasaEvent .wagasa-text-image li{
	margin-bottom:20px;
}
.wagasa-text-image li > div{
	display:table-cell;
	vertical-align:top;
}
body.sp .wagasa-text-image li > div{
	display:block;
}
.wagasa-text-image-image{
	width:290px;
	text-align:right;
	margin-top:-10px;
}
body.sp .wagasa-text-image-image{
	margin:0;
}
.wagasa-text-image-image img{
	width:100%;
}
body.sp .wagasa-text-image-image{
	width:auto;
}
#conts .wagasaArticles h3.title {
 font-size:24px;
 color:#1eb9ee;
 font-weight:normal;
 margin:40px 0 15px;
 text-align:center;
}

.paragraph{
	font-size:16px;
	margin-bottom:2em;
	line-height:1.7;
}
.kakigoori_point{
	border:solid 2px #00b9ef;
	padding:15px;
	border-radius:5px;
}
.kakigoori_point h3{
	color:#00b9ef;
	font-size: 24px;
	text-align:center;
	margin:0 0 20px;
}
.kakigoori_point li{
	font-size:16px;
	margin:0 0 20px;
}
.kakigoori_point li:last-child{
	margin:0;
}
.kakigoori_point .point_label{
	color:#fff;
	display:inline-block;
	margin:0 20px 0 0;
	padding:3px 20px;
	border-radius:15px;
	background:#00b9ef;
}
.sp .kakigoori_point .point_label{
	display:block;
	margin:0 20px 10px 0;
	text-align:center;
}
.kakigoori-page-link{
	font-size: 24px;
	font-weight: normal;
	margin: 40px 0 15px;
	text-align: center;
}
.sp .kakigoori-page-link{
	font-size: 18px;
}
.kakigoori h3{
	background: #ff9900;
	border-radius: 5px;
	color: #ffffff;
	font-weight: bold;
	padding: 5px;
	font-size: 20px;
	text-align:center;
	margin:30px 0 20px;
}
.kakigoori h3.ad-margin{
	margin:40px 0 20px;
}
.sp .kakigoori h3.ad-margin{
	margin:20px 0;
}
.sp-only{
	display:none;
}
.sp .sp-only{
	display:block;
}
.sp .pc-only{
	display:none;
}
.kakigoori .image_text{
	width:100%;
	margin:0 0 20px 0;
}
.sp .kakigoori .image_text{
	display:block;
	width:auto;
}
.sp .kakigoori .image_text > *{
	display:block;
}
.kakigoori .image_text .image{
	width:350px;
	padding:0 0 0 20px;
	float:right;
}
.sp .kakigoori .image_text .image{
	width:auto;
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
	float:none;
}
.column02{
	display:table;
}
.column02 > *{
	display:table-cell;
}
.column02 > *:first-child{
	padding-right:5px;
}
.column02 > *:last-child{
	padding-left:5px;
}
.column03{
	display:table;
}
.column03 > *{
	display:table-cell;
}
.column03 .image{
	width:230px;
	text-align:center;
}
.sp .column03 > *{
	display:block;
	font-size:1em;
}
.sp .column03 > *:nth-child(2){
	padding-right:5px;
}
.sp .column03 > *:nth-child(3){
	padding-left:5px;
}
.sp .column03 .image{
	display:inline-block;
	width:48%;
	text-align:center;
}
.sp .pageBox .event05 .table-margin-bottom{
 	margin-bottom:0;
 }
.sp .pageBox .event05 .table-margin-top{
 	margin-top:0;
 }
.sp .w48p{
	width:48%;
}
.kakigoori_notes{
	margin:20px 0 0 0;
	padding:20px 0;
	font-size:.9em;
	border-top:1px solid #ccc;
}

.concrete_action_title{
	margin:30px 0 10px;
	font-size:30px;
	color:#ff9900;
	text-align:center;
}
.sp .concrete_action_title{
	font-size:24px;
}
.concrete_action{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:2px solid #00B9EF;
	margin:20px 0 0;
}
.concrete_action dt{
	padding:5px;
	text-align:center;
	font-size:24px;
	color:#fff;
	background:#00B9EF
}
.sp .concrete_action dt{
	font-size:20px;
}
.concrete_action dd{
	padding:10px;
}
.concrete_action ul{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  flex-wrap:wrap;
}
.concrete_action ul li{
	flex-basis:120px;
	margin:0 5px 10px;
}
.concrete_action ul li a{
	display:block;
}
.concrete_action ul li a:hover{
	text-decoration:none;
}
.concrete_action ul li div{
	background:#ff9900;
	text-align:center;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:0 0 5px 0;
	padding:2px 0 0;
}
.concrete_action ul li div.aircon{
	margin:0 0 40px 0;
}
.concrete_action ul li img{
	display:block;
	margin:0 auto;
}
.sp .concrete_action ul li{
	flex-basis:46%;
}

.btn-area-cols3{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.btn-area-cols3 > *{
	border:solid 2px #00b9ef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	flex-basis:32%;
	position:relative;
}
.btn-area-cols3 > .btn_blue01{
	flex-basis:30%;
	margin:0 0 10px;
}
.btn-area-cols3 > .btn_blue02{
	flex-basis:63.5%;
	margin:0 0 10px;
}
.btn-area-cols3 > *:after{
	content:"";
	background:#fff url(../images/common/icon08.gif) no-repeat left center;
	transform: rotate(90deg);
	width:28px;
	height:24px;
	position:absolute;
	margin:auto 0;
	left:10px;
	top:0;
	bottom:0;
}
.btn-area-cols3 > .btn_blue01:after,
.btn-area-cols3 > .btn_blue02:after{
	display:none;
}

.btn-area-cols3 a{
	display:block;
	padding:15px 15px 15px 45px;
	font-size:18px;
	color:#00b9ef;
}

body.sp .btn-area-cols3{
	flex-wrap:wrap;
}
body.sp .btn-area-cols3 > *{
	flex-basis:100%;
	margin:0 0 5px;
}
body.sp .btn-area-cols3 > .btn_blue02{
	margin:10px 0 5px;
}
body.sp .kakigoori_shops li{
	flex-wrap:wrap;
}
body.sp .kakigoori_shops .image,
body.sp .kakigoori_shops .text{
	flex-basis:100%;
}
body.sp .kakigoori_shops .image img{
	margin:0 auto 10px;
}
body.sp .btn_blue01{
	order:1;
}
body.sp .kakigoori2019_01{
	order:2;
}
body.sp .btn_blue02{
	order:3;
}
body.sp .kakigoori2019_02{
	order:4;
}
body.sp .kakigoori2019_03{
	order:5;
}
.sp .sp_w60p{
	text-align:center;
}
.sp .sp_w60p img{
	width:60% !important;
}
.br {
	content: "\A";
	white-space: pre;
	display:block;
}
body.sp .sp_br {
	content: "\A";
	white-space: pre;
	display:block;
}